<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ef627c7f7232798c5ef98aa510af035">
  <dict>
    <!--2022-05-24 10:52:26.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2022-05-24 10:52:26.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2022-05-24 10:52:26.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:52:26.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:52:26.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:52:26.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:52:26.000-->
    <string key="voicemail_carrier">VODAFONE</string>
    <!--2022-05-24 10:52:26.000-->
    <string key="voicemail_number">+35699909909</string>
    <!--2022-05-24 10:52:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
